Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/verify/{app_id}/verifications \ --header 'Authorization: Bearer <token>' \ --header 'X-Authorization: <api-key>'
{ "verifications": [ { "id": "<string>", "app_id": "<string>", "app_user_id": "<string>", "to_app_user_id": "<string>", "reason": "<string>", "timeout": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "identifier": "<string>", "recipient": { "id": "<string>", "name": "<string>", "email": "jsmith@example.com", "phone": "<string>" } } ] }
Get all verification requests for the current app
API Secret token
User Access token
Application ID
successful
Show child attributes
Was this page helpful?